<?xml version="1.0" encoding="UTF-8" ?>
<vavoom_model_definition noselfshadow="true" noshadow="true">
  <model name="voxmodel_0">
    <kvx file="cas1a.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_1">
    <kvx file="cas1b.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_2">
    <kvx file="cas1c.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_3">
    <kvx file="cas1d.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_4">
    <kvx file="cas1e.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_5">
    <kvx file="cas1f.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_6">
    <kvx file="cas1g.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <model name="voxmodel_7">
    <kvx file="cas1h.kvx">
      <transform>
        <rotate gz_voxel_yaw="90" />
        <scale value="1.0" />
      </transform>
      <frame index="0" />
    </kvx>
  </model>
  <class name="Zan_FragfireGunEmptyShell" random_zoffset_min="-0.42">
    <state sprite="ZFGX" sprite_frame="A" model="voxmodel_0" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="B" model="voxmodel_1" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="C" model="voxmodel_2" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="D" model="voxmodel_3" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="E" model="voxmodel_4" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="F" model="voxmodel_5" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="G" model="voxmodel_6" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="H" model="voxmodel_7" frame_index="0" />
  </class>
  <class name="Zan_UnderwaterFragfireGunEmptyShell" random_zoffset_min="-0.42">
    <state sprite="ZFGX" sprite_frame="A" model="voxmodel_0" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="B" model="voxmodel_1" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="C" model="voxmodel_2" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="D" model="voxmodel_3" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="E" model="voxmodel_4" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="F" model="voxmodel_5" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="G" model="voxmodel_6" frame_index="0" />
    <state sprite="ZFGX" sprite_frame="H" model="voxmodel_7" frame_index="0" />
  </class>
</vavoom_model_definition>
